<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGASFq1-ftZ3sGRbk4nDODBgSBL2uXB3M5Kjj3VzaQcPCuZQP5XlToJXaizzu7PxZWmHt4rctMG1NMmN9QPeYpcYRNcRMPoQbtgg0NMAzqy7K6UoZh0BfOL6zoarv7hdNh1r4-rrtI4msyQgDjehl_qa7zT6o0jSSciXCZO3fcUWjBbyuYvqGimaVSI7ydColmaztMoGYt5eSfPcQd29ycIzI9GkglhR9mCBt4hZSjImYP2i9dJ3IcijyGclR331lyUptPLLHklA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756441865369" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">64dd5d27-9996-260e-0023-5450c411522d</string>
</map>
